
Foreman - Feature #1334

Add Run Puppet to multi host action in the hosts page

11/16/2011 02:44 PM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet integration   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

please add the option puppetrun on multiple hosts at the same time. (in the drop down menu in the hosts view)

rgds f0

Associated revisions

Revision 0f9c9a06 - 12/05/2011 04:12 AM - Ohad Levy

fixes #1334 - Add Run Puppet to multi host action in the hosts page

History

#1 - 12/05/2011 03:15 AM - Ohad Levy

- Target version set to 1.0

#2 - 12/05/2011 06:47 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 0f9c9a06fa30b1a5256c4a444773805edc1d6eac.
